﻿
.catalogItemBox { margin-bottom:25px; padding:5px;  }
.catalogItemBox.selected { background-color:#f3f3f3; }
.catalogItemBox .catalogItemBox-image       { padding-bottom:100%; position:relative; background-size:cover; background-position:center center; margin-bottom:10px; }
.catalogItemBox .catalogItemBox-title       { font-size:130%; line-height:22px; }
.catalogItemBox .catalogItemBox-price       { font-size:130%; line-height:22px; color:#F68B1F; padding-bottom:5px; border-bottom:1px solid silver; margin-bottom:10px; }
.catalogItemBox .catalogItemBox-button      { }
.catalogItemBox .catalogItemBox-button a    { padding:5px 20px 3px 20px; color:#fff; background-color:#F68B1F; display:inline-block; border-radius:5px; text-decoration:none; margin-bottom:5px; }


#categoryView   { text-align:center; }


.catelogItemView-Box    { clear:both; width:100%; margin-bottom:40px; }


.catalogItemView    { text-align:right; }
.catalogItemView .catalogItemView-image         { }
.catalogItemView .catalogItemView-image img     { width:100%; }
.catalogItemView .catalogItemView-close         { float:left; margin-top:10px; }
.catalogItemView .catalogItemView-close img     { width:26px; }
.catalogItemView .catalogItemView-title         { font-size:200%; color:#F68B1F; margin-bottom:0px; }
.catalogItemView .catalogItemView-desc          { margin-bottom:0px; }
.catalogItemView .catalogItemView-price         { font-size:200%; margin-bottom:10px; }
.catalogItemView .catalogItemView-quatity       { border-bottom:1px solid silver; border-top:1px solid silver; padding-top:20px; padding-bottom:20px; margin-bottom:20px; }
.catalogItemView .catalogItemView-quatity > span    { margin-left:20px; }
.catalogItemView .catalogItemView-quatity > span > span { margin-left:5px; }
.catalogItemView .catalogItemView-button        { text-align:left; }
.catalogItemView .catalogItemView-button a      { padding:5px 20px 3px 20px; color:#fff; background-color:#F68B1F; display:inline-block; border-radius:5px; text-decoration:none; margin-bottom:5px; }